import numpy as np
import sys
sys.path.append(r"C:\VLF-Python\VLFBatchEvaluation.py")
from VLFBatchEvaluation import*
path = r"C:\VLF-Python"
#############################################################
#default Value 
IndextobeFound = '1'
Search_Parameter='Stack #2 (Rectangular Grating) | Interface #1 (Rectangular Grating Interface) | Modulation Depth';
Value =0.00185 # given in millimeter by default
value_array=np.array([Value])
Search_Parameter_array=np.array([Search_Parameter])
efficiency=functionTest(path,IndextobeFound,Search_Parameter_array,value_array)
